<template>
  <rui-menu>
    <rui-menu-item icon="home" href="#" caption="Home" />
    <rui-menu-item icon="calendar" href="#" caption="Events" variant="creative" />
    <rui-menu-item icon="library" href="#" caption="Books" variant="recorder" />
    <rui-menu-item-separator />
    <rui-menu-item href="#" caption="Contact us" />
  </rui-menu>
</template>
